gh(1)

NAME

gh-alias - Create command shortcuts

SYNOPSIS

gh alias [flags]

DESCRIPTION

Aliases can be used to make shortcuts for gh commands or to compose multiple commands.

Run "gh help alias set" to learn more.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh(1), gh-alias-delete(1), gh-alias-list(1), gh-alias-set(1)